.blocks.content{padding: calc(var(--defaultSpace) * 2.2) var(--defaultSpace);}

.content{
  background: var(--bgDefault);
  color: #fff;
  text-align: start;
}

.content .container{max-width: 620px;}
.content p{color: #fff;}
.content .btOpenForm{margin: 0 auto calc(var(--defaultSpace) * 2.2);}

@media only screen and (min-width: 1000px){
  .content .container{max-width: 840px;}
}
